CIRCLATOR(1)

NAME
circlator - circularize genome assemblies

SYNOPSIS
circlator subcommand [options] files...

DESCRIPTION
Circlator is a tool to automate assembly circularization for bacterial and small eukaryotic genomes and produce accurate linear representations of circular sequences.

OPTIONS
For a complete description of options, see the help menus.

-h, --help
    Show summary of options.

SEE ALSO
https://github.com/sanger-pathogens/circlator/wiki